<form method="post" action="{{ path('app_size_category_delete', {'id': size_category.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ size_category.id) }}">
    <button class="btn">Delete</button>
</form>
